Subject: [Chirp] chirp meet up in Vancouver?

From: Stephen Farrell <[email-masked]>
Date: Mon, 24 Feb 2020 22:28:54 +0000

Hi all,

The draft IETF agenda has been published. [1] There
are slots for side-meetings in the mornings between
0830 and 0945 local time and I'd not expect that to
change.

I'm sure there'll be no perfect slot to meet, but
how's about we try to get together in that slot on
the Tuesday morning? (That's March 24th.)

If you'd come along to that please ping me off list
so I can count how many we may be. If you'd attend
a meeting in Vancouver but can't make that slot, do
also let me know off list and we can try find another
slot depending on the numbers. And please do the
same if you'd like to attend remotely - I'm not sure
if we can get a room allowing that, but good to do
it if possible and someone wants.

Cheers,
S.

[1] https://datatracker.ietf.org/meeting/107/agenda